Bug 80985 - RFE: add section on configuring the desktop
RFE: add section on configuring the desktop
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-02 18:51 EST by Duane Berry
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Duane Berry 2003-01-02 18:51:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
Identifier: rhl-cg(EN)-8.0-HTML-RHI (2002-08-14T17:28-0400)

 As requested- feedback on your Documentation:

 The Configuration Guide is off to a good start!  For future "editions" please consider adding a section on configuring the Desktop. 
 It would be immensely useful to know how to add/hide apps on the Start Application bar, how to protect the basic system menus from being changed and how to set up a user-changeable menu area. (I seem to remember a utility that let root modify the Start Application bar.  Has this been removed in 8.0?)
 Another useful topic would be setting up a global set of browser links in order to help cut down on duplication in private bookmark sets.  Even better would be having a global set that is shared between all the different browsers that might be on a system.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. RTFM
2.
3.
    

Additional info:
Comment 1 Tammy Fox 2003-02-11 00:46:54 EST
1) add/hide apps on the Start Application bar, how to protect the basic system
menus from being changed and how to set up a user-changeable menu area. 

An interface for changing the menus as a user is still in development

2) Another useful topic would be setting up a global set of browser links in
order to help cut down on duplication in private bookmark sets.  Even better
would be having a global set that is shared between all the different browsers
that might be on a system.

I'll look into adding this information.

Comment 3 Sandra Moore 2004-05-20 13:40:43 EDT
Reassigning to new owner for inclusion in the RHEL 4/5 Desktop Admin
Guide.

Comment 4 Bill Nottingham 2006-08-07 15:33:16 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 Bill Nottingham 2006-10-18 12:51:49 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.